@media only screen and (min-width: 1208px){
	.container {
		width: 1208px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen and (max-width: 1208px) {
	.container {
		width: 992px;
	}
}

@media only screen and (max-width: 1020px) {
	.container {
		width: 768px;
	}
}

@media only screen and (max-width: 792px) {
	.container {
		width: auto;
	}
}

body, html {
	overflow-x: hidden;
	width: 100%;
}

body {
	font-size: 16px;
	line-height: 16px;
	background-color: #F5F5F5;
}

.container {
	/* -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.25);
	box-shadow: 0 0 5px rgba(0,0,0,0.25); */
	background-color: #fff;
	min-width: 300px !important;
}

@media only screen and (max-width: 768px) {
	.container {
		padding-left: 0;
		padding-right: 0;
	}
}

.p-main-menu .btn {
	outline: none;
}

.important-news .img-thumbnail {
	padding: 0;
	line-height: inherit;
	border-radius: 0;
	border: none;
	transition: none;
}

.important-news .img-responsive {
	width: 100%;
}

h1 {
	margin-top: 10px;
}

.adm-workarea textarea {
	line-height: 1.2;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
	outline: none;
}

.windCont .message {
	margin-bottom: 0;
}